/*
Theme Name:   Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description:  Divi Child Theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template:     Divi
Version: 2.4.6
Text Domain:  Divi-child
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#et-top-navigation { background-color: #ffffff; }
.et_header_style_centered nav#top-menu-nav { padding-top: 22px; }

#main-header {
background: -webkit-radial-gradient(#555555, #111111); /* Safari 5.1 to 6.0 */
  background: -o-radial-gradient(#555555, #111111); /* For Opera 11.6 to 12.0 */
  background: -moz-radial-gradient(#555555, #111111); /* For Firefox 3.6 to 15 */
  background: radial-gradient(#555555, #111111); /* Standard syntax */
}

.rb-serv h3 {color:#000000;}

/*-------SERVICES MENU------- */
#rbservices li, #ubermenu-nav-servicesmenu-9 li { max-width: 121px; vertical-align: middle; text-align: center; height:100% }

/*-------NAV SHADOWS------- */
#main-header { -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.1) inset; 
 }

#main-header:before  {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0%;
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 8px rgba(0,0,0,0.1);
    box-shadow: 0 0 8px rgba(0,0,0,0.1);
    -moz-border-radius: 187px / 36px;
    border-radius: 187px / 36px;
}
#main-header:before, #main-header:after  {
    content: "";
    position: absolute;
    z-index: -2;
 max-width: 100%;
}
.regisshadow:before  {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0%;
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 8px rgba(0,0,0,0.1);
    box-shadow: 0 0 8px rgba(0,0,0,0.1);
    -moz-border-radius: 187px / 36px;
    border-radius: 187px / 36px;
}
.regisshadow:before, .regisshadow:after  {
    content: "";
    position: absolute;
    z-index: -2;
 max-width: 100%;
}

#et-footer-nav, #main-content { -webkit-box-shadow: 0 0px 9px rgba(0, 0, 0, 0.05), 0 0 9px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 9px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 9px rgba(0, 0, 0, 0.05); 
 }


/*-------MOBILE MENU BG TO WHITE------- */
#main-header ul.et_mobile_menu { background-color: #ffffff; }

/*-------SIDEBAR------- */
img#about-image {float: none; display: block; }

/*-------FOOTER NAV------- */
.bottom-nav li { vertical-align: top; }
.bottom-nav li a { font-size: 12px; }
.bottom-nav li a:hover { color: #e34307; }
.bottom-nav ul li { display:block }
.bottom-nav li li a { font-size: 11px; font-weight: 300; }
.bottom-nav li li a:hover { color: #e34307; }
#main-footer { border-top: 1px solid rgba(0, 0, 0, 0.06); }


/*-------NEWS ITEMS SAME HEIGHT------- */
.et_pb_blog_grid .et_pb_post { border: none; }
#regisnewsfeed .et_pb_image_container { margin: 0; border: 1px solid #dddddd; }
.et_pb_blog_grid .et_pb_post { padding: 0; }
.more-link { text-transform: uppercase; font-size: 12px; letter-spacing: 0.1em; font-weight: 500; display: inline-block; padding: 4px 8px; border: 1px solid #dddddd; margin-top: 11px; }
.more-link:hover { background-color: #dddddd; }



/*-------FOOTER SEARCH WIDTH------- */
.widget_search { width: 100% }
#footer-info {font-weight: 700; padding-bottom:0;}
#footer-bottom {padding: 15px 0 0;}

/*-------FORMS------- */
#entry-content input[type=submit] { height: 30px; font-size: 13px; padding: 5px; }

input[type=submit] {
position: relative;
	border-color: #e24301;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: transparent;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	color: #e24301;
}

input[type=submit]:hover {
	background: #e24301;
	color: #ffffff;
	border: 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 2px solid;
	border-color: #e24301;
}

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
	padding: 7px;
	border: 1px solid #dddddd;
	color: #4e4e4e;
	background-color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 13px;
}

.footer-widget input[type=text], .footer-widget input[type=password], .footer-widget input[type=tel], .footer-widget input[type=email], .footer-widget input.text, .footer-widget input.title, .footer-widget textarea, .footer-widget select {
	padding: 7px;
	border: 1px solid #444444;
	color: #dddddd;
	background-color: #333333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 13px;
}

#footer-widgets .widget_search input#s { border: 1px solid #444444; }
#footer-widgets .widget_search #searchsubmit {
	padding: 1px;
	border-color: #e24301;
	border: 1px solid;
	background: #222222;
	color: #e24301;
}

#footer-widgets .widget_search input#searchsubmit { border: 1px solid #444444; }

#footer-widgets .field-wrap, #regissubscribe .field-wrap, #regiscontactus .field-wrap, #ninja_forms_required_items {
    margin-bottom: 10px;
}

/*-------CONTACT PAGE------- */
#regiscontactus label {
    font-weight: 300;
    font-size: 15px;
}

.regisformleft { width: 40%; padding-right: 30px; display: inline-block; vertical-align: top; }
.regisformright { width: 40%; display: inline-block; vertical-align: top; }

#regissubscribe {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/*-------RESPONSIVE------- */
@media (min-width: 981px) {
.et_fullwidth_nav #main-header .container { padding-right: 0; padding-left: 0; }
.et_header_style_centered #logo { padding-top: 20px; padding-bottom: 20px; }
.et_header_style_centered #top-menu > li > a { padding-bottom: 24px;}
}

@media only screen and ( min-width: 981px ) {
#main-header #top-menu > li > a { padding-bottom: 24px; }
#main-header.logo_container { height: 400px; }
}

@media (max-width: 980px) {
.bottom-nav { text-align: left; }
.et_header_style_centered #logo { max-height: 200px; }
.et_header_style_centered header#main-header .logo_container { max-height: none; }
.regisformleft { width: 100%; max-width: 100%; padding-right: 0; display: block; }
.regisformright { width: 100%; max-width: 100%; display: block; }
.et_header_style_centered #logo { padding-top: 15px; padding-bottom: 8px; }
.et-social-icons, #footer-info {float:left; text-align: left;}
.bottom-nav {text-align: left;}
}

@media (max-width: 767px) {
}